Bug 1121184 - dnf: shows fake download speed when not downloading anything
dnf: shows fake download speed when not downloading anything
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
21
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-18 11:06 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2015-10-13 02:53 EDT (History)
5 users (show)

See Also:
Fixed In Version: dnf-0.6.2 dnf-0.6.4-7.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-13 02:53:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2014-07-18 11:06:11 EDT
Description of problem:

...
[SKIPPED] xorg-x11-server-common-1.15.99.904-3.fc21.x86_64.rpm: Already downloaded
----------------------------------------------------
Total                    1.4 GB/s | 291 MB     00:00     

(Everything was already in cache, so the 1.4 GB/s is probably determined
by terminal scrolling speed.)

Version-Release number of selected component (if applicable):
dnf-0.5.4-1.fc21.noarch

Expected results:
Total:                   n/a      | 0 MB      --:--
Comment 1 Ales Kozumplik 2014-07-21 02:47:22 EDT
Thanks, we'll take a look.
Comment 2 Ales Kozumplik 2014-08-28 05:49:34 EDT
Looking.
Comment 3 Ales Kozumplik 2014-09-01 05:06:03 EDT
Fixed upstream by 1f134fc.
Comment 4 Zbigniew Jędrzejewski-Szmek 2014-09-01 15:05:12 EDT
Thanks.
Comment 5 Fedora Update System 2014-10-05 13:42:09 EDT
dnf-0.6.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dnf-0.6.2-1.fc21
Comment 6 Fedora Update System 2015-08-28 14:54:03 EDT
dnf-0.6.4-6.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update dnf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14323
Comment 7 Fedora Update System 2015-09-29 07:19:52 EDT
dnf-0.6.4-7.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9bcdcdc46b
Comment 8 Fedora Update System 2015-10-02 14:52:33 EDT
dnf-0.6.4-7.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update dnf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9bcdcdc46b
Comment 9 Fedora Update System 2015-10-13 02:52:29 EDT
dnf-0.6.4-7.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.